セキュリティ強化に伴うブラウザのバージョンアップのお願い

令和2年3月23日(月)から通信環境のセキュリティ対策を行うため、バージョンの古いOSやブラウザを搭載した端末(PC、スマホ等)から当サイトの閲覧ができなくなります。
通常の自動更新を行っていれば、問題ありません。
バージョンの古いOS等をご利用の場合は、以下のご対応をお願いいたします。

 

○対応方法について(Internet Explorerの場合)
(1)Internet Explorerの設定確認
ア Internet Explorerを起動し、メニューバーの「ツール」もしくは ウインドウ右上のツールボタンをクリックして「インターネットオ プション」を選択します。
イ 「詳細設定」タブを選択します。
ウ 「セキュリティ」にある「TLS1.2の使用」にチエックが入って いることを確認します。(「TSL1.2の使用」がない場合は、(2)の対応をします。
 

(2)Internet Explorer11にバージョンアップ
所定の手続きにより、ブラウザのバージョンアップを行ってください。